.content-service-pc {
  margin-top: 64px;
  padding: 1rem 1rem 1rem 1rem;     /* 上・右・下・左 */
}

.content-company-main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 6px 12px 6px 12px;     /* 上・右・下・左 */
}

.content-service-pc-title {
  color: var(--color-key);
  font-size: 52px;
  margin-bottom: 32px;
}

.content-service-pc-ul {
  margin: 18px 0 0 2rem;
}

.content-service-pc-li {
  list-style: outside decimal;
}

.content-service-pc-li-voice {
  list-style: none;
  margin-top: 2rem;
}

.content-service-pc-end {
  margin-top: 64px;
  padding: 1rem 1rem 1rem 1rem;     /* 上・右・下・左 */
  margin-bottom: 184px;
}

/* ------------------------------
  モバイル
--------------------------------- */
@media screen and (max-width: 899px) {

  .content-service-pc {
    margin-top: 32px;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;     /* 上・右・下・左 */
  }

  .content-service-pc-title {
    font-size: 32px;
    margin-bottom: 0;
  }
  
  .content-service-pc-main {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0.5rem 0.1rem 0.5rem 0.1rem;     /* 上・右・下・左 */
  }

  .content-service-pc-ul {
    margin: 0 0 0 2rem;     /* 上・右・下・左 */
  }

  .content-service-pc-li {
    margin-top: 1rem;
  }

  .content-service-pc-end {
    margin-top: 32px;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;     /* 上・右・下・左 */
  }


}


